Subject: RE: [MMUSIC] RTSP teleconference, have or not?

From: Thomas Zeng <[email-masked]>
Date: Mon, 31 Mar 2003 10:56:42 -0800

Happy Birtheday, Tom.

I don't mind skipping this Wed's telecon, either. I am behind in RTSP
related work after SF meetings.

- thomas

-----Original Message-----
From: Tom Marshall [mailto:[email-masked]]
Sent: Monday, March 31, 2003 10:18 AM
To: Magnus Westerlund
Cc: IETF MMUSIC WG
Subject: Re: [MMUSIC] RTSP teleconference, have or not?

I would not mind cancelling or postponing the call, as it would be nice to
be able to sleep in on my b'day.  :-)

On Mon, Mar 31, 2003 at 01:10:49PM +0200, Magnus Westerlund wrote:
> Hi,
> 
> It was planned to have a RTSP telecon on Wednesday (2 April). I am 
> somewhat short of time but I are willing to have this meeting at 18.00 
> CET, which after having changed to daylight savings are GMT+2. As I 
> understand it US are changing to daylight saving next sunday and 
> therefore the conference will be one hour earlier than usual. This I 
> have heard is a bit difficult for the people on the US west cost. Due to 
> these considerations I would like to ask your opinion on what to do. Are 
> we going to:
> 1. Cancel the meeting and having it next week instead?
> 2. Have the meeting at the proposed time.
> 
> Please send me your view before 12.00 tuesday (CET).

-- 
Coding is easy; All you do is sit staring at a terminal until the drops of
blood form on your forehead.
        -- Anonymous
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic